.SideThumbnail:hover{
    box-shadow: 0px 0px 25px #171717;
    transition-duration: .1s;
    transform: scale(1.04);
    cursor: pointer;
}

.SideThumbnail{
    transition-duration: .1s;
    width: 11vw;
}